/*
Theme Name:     Hello Market
Theme URI:      https://hellomarket.helloyoudemos.com
Template:       kadence
Author:         Hello You Designs
Author URI:     https://helloyoudesigns.com
Description:    Child Theme Description
Version:        1_0_0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/


@font-face {
font-family: 'Market';
src: url('lib/fonts/Market-Regular.woff') format('woff'),
url('lib/fonts/Market-Regular.woff2') format('woff2');
font-style: normal;
font-weight: normal;
text-rendering: optimizeLegibility;
font-display: swap;
}

@font-face {
font-family: 'Apple Cider';
src: url('lib/fonts/AppleCider.woff') format('woff'),
url('lib/fonts/AppleCider.woff2') format('woff2');
font-style: normal;
font-weight: normal;
text-rendering: optimizeLegibility;
font-display: swap;
}

/*Market Specific CSS*/
.market-border-dark {
border: 1px solid var(--global-palette6);
padding: 5px;
}

.market-social::before {
  content: "follow:";
  color: var(--global-palette4);
  font-family: 'Apple Cider';
  font-size: 36px;
  font-weight: normal;
}

.market-nav {
position:relative;
padding: 3px 0;
z-index: 3;
}

.market-nav a {
font-family: 'Apple Cider' !important;
text-transform: none!important;
letter-spacing: 0 !important;
font-size: 34px!important;
font-weight: normal!important;
line-height: 0;
}

.script-text em,
.swoosh-script em {
font-family: 'Apple Cider';
font-size: 130%;
letter-spacing: 0;
text-transform: none;
font-style: normal;
vertical-align: middle;
}

.swoosh em,
.swoosh-white em {
position: relative;
display: inline-block;
font-style: normal;
z-index: 3;
}

.swoosh-script em{
position: relative;
display: inline-block;
padding-bottom: 0px;
font-style: normal;
z-index: 3;
}

.swoosh em::after,
.swoosh-script em:after,
.market-nav:after {
content: "";
position: absolute;
bottom: -13px;
left: 0;
width: 100%;
height: 15px;
border: solid 3px var(--global-palette1);
border-color: var(--global-palette1) transparent transparent transparent;
border-radius: 50% 50% 0 0;
z-index: -1;
}

.swoosh-white em::after {
content: "";
position: absolute;
bottom: -13px;
left: 0;
width: 100%;
height: 15px;
border: solid 3px var(--global-palette9);
border-color: var(--global-palette9) transparent transparent transparent;
border-radius: 50% 50% 0 0;
z-index: -1;
}


.market-rotate img{
animation: rotation 30s infinite linear;
width: 100%;
}

.entry.loop-entry {
box-shadow: none!important;
}

@keyframes rotation {
from {
transform: rotate(0deg);
}
to {
transform: rotate(360deg);
}
}

#sb_instagram #sbi_images {
padding: 0;
}

/*marquee*/
.marquee {
overflow: hidden;
white-space: nowrap;
position: absolute;
line-height: 1.5;
}

/*Archive Styling*/

@media only screen and (min-width: 200px) and (max-width: 1380px)  {
.kt-row-has-bg {
background-attachment: scroll !important;
}
}

@media screen and (min-width: 768px) {
.primary-sidebar {
max-width: 600px;
}
}

.drawer-inner {
max-width: 500px !important;
}

.wp-block-kadence-posts .loop-entry .entry-content-wrap,
.loop-entry .entry-header {
text-align: center;
}

.loop-entry .entry-footer {
text-align: center;
margin-top: 30px;
}

a.post-more-link .kadence-svg-iconset,
a.post-more-link .kadence-svg-iconset svg {
display: none;
}

a.post-more-link,
.wp-block-kadence-posts a.post-more-link {
color: var(--global-palette-btn);
background: var(--global-palette-btn-bg);
font-family: var(--global-primary-nav-font-family);
letter-spacing: .1em;
font-size: 14px;
font-weight: 500;
padding: 8px 20px 8px 20px;
border-radius: 30px;
}

a.post-more-link:hover,
.wp-block-kadence-posts a.post-more-link:hover {
color:var(--global-palette-btn-hover);
background:var(--global-palette-btn-bg-hover);
}

.entry-tags a.tag-link {
background: var(--global-palette1);
border: 1px solid var(--global-palette1);
border-radius: 0;
color: #fff;
}

.entry-tags a.tag-link:hover {
background: var(--global-palette2);
border: 1px solid var(--global-palette2);
border-radius: 0;
color: #fff;
}

.entry-author-name a {
font-family: var(--global-heading-font-family);
font-size: 30px;
color:  var(--global-palette3);
}

.entry-author-profile p.entry-author-occupation {
font-family: var(--global-primary-nav-font-family);
color: var(--global-palette1);
text-transform: uppercase;
letter-spacing: .1em;
font-size: 12px;
font-weight: 500;
line-height: 1;
}

.entry-author-style-normal,
.entry-author-style-center{
background: var(--global-palette9);
border-bottom: 0px !important;
padding: 20px;
box-shadow: 4px 0px 8px 0px rgba(0,0,0,0.05);
}

.entry-author-style-center .entry-author-avatar{
margin: -50px auto 0;
}

.entry-author-style-center .entry-author-avatar img,
.bypostauthor .avatar{
border: 3px solid #fff;
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);
}

.entry-author-style-center .entry-author-avatar:before,
.entry-author-style-center .entry-author-avatar:after{
display: none;
}

.entry-author-style-center .entry-author-profile .entry-author-description {
max-width: 95% !important;
}

.entry-author-description {
font-size: 16px;
}

.entry-author-style-center a.social-button {
width:2em;
height: 2em;
color: var(--global-palette1);
background: var(--global-palette9);
border-radius: 0;
}

.entry-author-style-center a.social-button:hover {
width:2em;
height: 2em;
color: var(--global-palette2);
background: var(--global-palette9);
border-radius: 0;
}


.comment-author .fn a {
color: inherit;
font-family: var(--global-heading-font-family);
}

.comment-respond{
background: var(--global-palette9);
padding: 30px;
margin-bottom: 25px;
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.05);
}

.comment {
margin-bottom: 25px;
padding: 30px;
}

li.comment.thread-even {
background: var(--global-palette9);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.05);
}

li.comment.thread-odd {
background: var(--global-palette9);
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.05);
}

.children {
background: var(--global-palette8);
}

li.comment.thread-odd .children {
background: var(--global-palette9);
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

.comment-form-wprm-rating label {
font-weight: 600;
text-transform: uppercase;
font-size: 14px;
letter-spacing: .05em;
}

.comment-form-wprm-rating {
display: flex;
column-gap: 5px;
}

.comment-body {
border: none;
}

a.comment-reply-link {
border: none;
background: var(--global-palette1);
color: var(--global-palette9);
}

a.comment-reply-link:hover {
background: var(--global-palette2);
color: var(--global-palette9);
}


.entry-author-style-center a.social-button {
width:1.5em;
height: 1em;
color: var(--global-palette2);
background: var(--global-palette9);
border-radius: 0;
}

.entry-author-style-center a.social-button:hover {
width:1.5em;
height: 1em;
color: var(--global-palette1);
background: var(--global-palette9);
border-radius: 0;
}

.archive-description span {
font-family: var(--global-heading-font-family);
color: var(--global-palette4);
font-size: 125%;
}

.archive-description a {
font-family: var(--global-primary-nav-font-family);
font-size: 80%;
transition: all .1s linear;
text-decoration: none;
font-weight: 500;
letter-spacing: .05em;
text-transform: uppercase;
padding-left: calc(1.5em / 3);
padding-right: calc(1.5em / 3);
}

.widget.widget_nav_menu a{
text-transform: uppercase;
letter-spacing: .10em;
line-height: 2em;
font-family: var(--global-primary-nav-font-family);
font-size: 12px;
font-weight: 500;
text-decoration: none;
}

.wp-block-kadence-posts.grid-cols {
column-gap: .2rem !important;
row-gap: 1rem;
}

@media (max-width: 1024px) {
.loop-entry .entry-content-wrap {
padding: 1rem;
}
}

/*Woocommerce*/

.woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li a {
background: var(--global-palette8);
padding-left: 20px;
padding-right: 20px;
font-weight: 500;
text-transform: uppercase;
letter-spacing: .12em;
}

.woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li.active {
border-bottom: 3px solid var(--global-palette1);
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
display: none;
}

.wp-block-woocommerce-checkout.alignwide.wc-block-checkout,
.wp-block-woocommerce-checkout,
.wp-block-woocommerce-cart.alignwide {
padding-right: 3em!important;
}

.woocommerce .single-product-extras strong{
font-weight: inherit!important;
}

.tabs.wc-tabs {
margin-bottom: 1em !important;
}

#tab-reviews {
padding-top: 1em;
}

.woocommerce div.product p.price ins,
.woocommerce ul.products li.product .price ins,
.woocommerce .single-product-payments legend,
.woocommerce #reviews .comment-reply-title,
.woocommerce #reviews #comments h2,
select.orderby,
.woocommerce div.product form.cart .variations label,
.woocommerce table.shop_attributes th {
font-weight: 500;
}

.woocommerce .related.products,
.woocommerce #reviews #comments h2,
.woocommerce #reviews .comment-reply-title,
select.orderby {
text-transform: capitalize;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
border: none;
margin: 0 0 0 30px;
padding: .5em 2em;
}

.woocommerce-review__published-date {
font-size: 12px !important;
text-transform: uppercase;
letter-spacing: .1em;
font-weight: 500;
color: var(--global-palette5);
}

.woocommerce-review__dash {
color: var(--global-palette5);
}

.woocommerce-review__author {
font-weight: 500;
text-transform: uppercase;
letter-spacing: .1em;
}

.woocommerce #reviews #comments ol.commentlist li .meta {
color: var(--global-palette1);
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
left: 10px;
}

.woocommerce #review_form #respond,
.woocommerce #reviews #comments ol.commentlist li {
background: var(--global-palette8);
padding: 1em;
box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.05);
}

.woocommerce div.product .product_meta > span {
text-transform: uppercase;
letter-spacing: .1em;
font-weight: 500;
color: var(--global-palette1);
}


.woocommerce span.onsale {
border-radius: 50%;
padding: 10px;
font-weight: 500;
text-transform: uppercase;
letter-spacing: .1em;
font-family: var(--global-primary-nav-font-family);
}

.wc-block-components-product-sale-badge {
background: var(--global-palette-btn-bg-hover)!important;
border: none!important;
border-radius: 50%!important;
color: #fff!important;
letter-spacing: .1em!important;
padding: 10px!important;
font-weight: 500!important;
}

.woocommerce span.onsale:hover,
.wc-block-components-product-sale-badge:hover {
background-color: var(--global-palette-btn-bg)!important;
}

@media (max-width: 767px) {
.woocommerce ul.products:not(.products-list-view), .wp-site-blocks .wc-block-grid:not(.has-2-columns):not(.has-1-columns) .wc-block-grid__products {
grid-row-gap: 2rem!important;
}
}

@media screen and (max-width: 719px) {
.woocommerce div.product .woocommerce-tabs {
border: none!important;
}
}
